=== debian/changelog ===
eole-workstation-binaries (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5c31cdb] Veyon is a standard tool on EOLE modules

  [ EOLE Build Daemon ]
  * [dbdce43] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Jan 2019 10:36:08 +0100

eole-workstation-binaries (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e170fc] The static state top.sls is provided by eole-workstation-manager
  * [3234479] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5c04e2f] Daniel Dehennin: Update package since “debian/eole/2.7.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Jan 2019 09:58:42 +0100

eole-workstation-binaries (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d51178] There is no systemd service

  [ EOLE Build Daemon ]
  * [021fbe4] Daniel Dehennin: Update package since “debian/eole/2.7.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:29:56 +0100

eole-workstation-binaries (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f1a55a1] Provide a static state top.sls
  * [0a2e09a] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [701a0b2] Daniel Dehennin: Update package since “debian/eole/2.7.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:21:22 +0100

eole-workstation-binaries (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0c2d7f0] Install “eole-workstation-formula”
  * [2842ad8] Update packaging for EOLE 2.7.1 “Bionic”

  [ EOLE Build Daemon ]
  * [12cb594] Daniel Dehennin: Update package since “debian/eole/2.7.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:12:50 +0100

eole-workstation-binaries (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1f76883] eole-workstation-binaries depends on "data" package : eole-workstation-minion

  [ EOLE Build Daemon ]
  * [4911261] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 14:24:15 +0100

eole-workstation-binaries (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8339dfb] Nginx and Apache configurations for workstation HTTP server
  * [ed2438b] Merge branch 'master' into dist/eole/2.7.1/master
  * [149a367] eole-workstation-binaries depends on "data" packages like eole-workstation-joineole
  * [b397034] typo

  [ EOLE Build Daemon ]
  * [e91057b] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jan 2019 17:32:34 +0100

eole-workstation-binaries (2.7.1-1) eole-2.7-unstable; urgency=low

  * [3558e51] Packaging for eole-workstation-binaries

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Jan 2019 17:07:49 +0100
