=== debian/control ===
Source: eole-workstation-binaries
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-binaries.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-binaries

Package: eole-workstation-binaries
Architecture: all
Depends: eole-workstation-joineole,
         eole-workstation-minion,
         eole-workstation-formula,
         eole-workstation-veyon,
         ${misc:Depends}
Description: Provides executable files for eole-workstation
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
