=== debian/changelog ===
eole-workstation-binaries (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e406755] Prepare version 2.7.2
  * [2c799a6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [eca93a0] Prepare version 2.8.0
  * [bee46a0] Merge branch 'master' into dist/eole/2.8.0/master
  * [e60571f] We now depend on “eole-ad-formula” and “eole-pam-mount-formula”

  [ EOLE Build Daemon ]
  * [f588a92] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:30:37 +0200
