=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Depends: eole-workstation-joineole,
          eole-workstation-minion,
          eole-workstation-formula,
+         eole-ad-formula,
+         eole-pam-mount-formula,
          eole-workstation-veyon,
          ${misc:Depends}
 Description: Provides executable files for eole-workstation
