=== debian/changelog ===
eole-workstation-binaries (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a81562b] les dependances de formula devrait etre fait dans le manager (ref #31185)

  [ EOLE Build Daemon ]
  * [bdee805] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Nov 2020 15:20:28 +0100

eole-workstation-binaries (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [60b2f97] suppression de la conf par defaut de nginx (ref #30915)
  * [2fa8723] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bde85a0] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Nov 2020 11:23:45 +0100

eole-workstation-binaries (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ea296a2] installation des fichiers nginx dans le conteneur (ref #30915)
  * [e34afc4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [25949a1] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 30 Oct 2020 16:37:05 +0100

eole-workstation-binaries (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e406755] Prepare version 2.7.2
  * [2c799a6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [eca93a0] Prepare version 2.8.0
  * [bee46a0] Merge branch 'master' into dist/eole/2.8.0/master
  * [e3fe9b7] Prepare version 2.8.1
  * [2cfc86f] Merge branch 'master' into dist/eole/2.8.1/master
  * [e1a3cde] We now depend on “eole-ad-formula” and “eole-pam-mount-formula”

  [ EOLE Build Daemon ]
  * [e65a7f9] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 15:58:32 +0200
