=== debian/control ===
--- 
+++ 
@@ -10,12 +10,7 @@
 
 Package: eole-workstation-binaries
 Architecture: all
-Depends: eole-workstation-joineole,
-         eole-workstation-minion,
-         eole-workstation-formula,
-         eole-ad-formula,
-         eole-pam-mount-formula,
-         eole-workstation-veyon,
+Depends: eole-workstation,
          ${misc:Depends}
 Description: Provides executable files for eole-workstation
  .
