=== debian/changelog ===
eole-workstation-binaries (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5224680] Prepare version 2.9.0
  * [d1ceded] Merge branch 'master' into dist/eole/2.9.0/master
  * [63c2b52] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [2a67acf] Merge branch 'master' into dist/eole/2.9.0/master
  * [f2fa483] Update packaging for eole-workstation-binaries

  [ EOLE Build Daemon ]
  * [6d184cf] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:31:06 +0200
