=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://pcll.ac-dijon.fr/eole
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-binaries.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-binaries
